{
  "dependencies": {
    "axios": "^0.21.1",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.21",
    "mongodb": "^3.6.9",
    "mongoose": "^5.12.13",
    "mysql": "^2.18.1"
  },
  "name": "ludo-dummy",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
